body{
	margin:	0px;
	padding: 0px;
	color: #FFF;
	background: #FFF;
	font-family: arial, sans-serif;
	font-size: 12px;
}

a { 
	outline: none;
	color: #FFF;
	font-weight: bold;
}

p {
	margin: 0px;
	padding: 8px 0px;
}

#wrapper {
	width:810px;
	margin:auto;
}

#header {
	margin-top: 14px;
	width:810px;
	height:326px;
	float: left;
	background: url(../../img/62/header.jpg) no-repeat;	
	position: relative;
}

#header a.logitech {
	position: absolute;
	top: 20px;
	left: 100px;
	width: 124px;
	height: 64px; 
}

#header a.konkurs {
	position: absolute;
	top: 110px;
	left: 120px;
	width: 275px;
	height: 130px; 
}

#footer {
	width: 810px;
	height: 95px;
	float: left;
	background: url(../../img/62/footer.png) no-repeat;	
	position: relative;
}

#footer .rules {
	position: absolute;
	top: 14px;
	left: 104px;
	padding: 3px 0px 0px 23px;
	background: url(../../img/62/pdf.gif) no-repeat;	
}

#footer .rules a {
 	color: #FFF;
 	font-weight: bold;
}

#copy {
	margin-bottom: 14px;
	width: 810px;
	text-align: center;
	color: #000;	
}

#copy a {
	text-decoration: none;
	color: #000;
}

#copy a:hover {
	text-decoration: underline;
}

#main {
	padding: 0px 20px;
		width: 810px;
		w\idth: 770px;
	background: url(../../img/62/back.gif) repeat-y;
	float: left;
}

#top {
	position: relative;
	width: 770px;
	height: 70px;
	background: url(../../img/62/top.png) no-repeat;
	float: left;
}

#top a {
	position: absolute;
	top: 33px;
	left: 430px;
	width: 133px;
	height: 30px;
	display: block;
}

#mainprize {
	position: relative;
	width: 400px;
	height: 222px;
	background: url(../../img/62/mainprize.jpg) no-repeat;
	float: left;
}

#mainprize .text {
	position: absolute;
	width: 300px;
	top: 192px;
	left: 75px;
	color: #6A6A6A;
	text-align: center;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
}

#getsound {
	position: relative;
	width: 370px;
	height: 222px;
	background: url(../../img/62/getsound.jpg) no-repeat;
	float: left;
}

#getsound .text {
	position: absolute;
	width: 300px;
	top: 164px;
	left: 10px;
	color: #6A6A6A;
	text-align: right;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

#place2nd {
	position: relative;
	width: 385px;
	height: 159px;
	background: url(../../img/62/2ndplace.jpg) 83px 12px no-repeat;
	float: left;	
}

#place2nd .text {
	position: absolute;
	width: 200px;
	top: 128px;
	left: 128px;
	text-align: center;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
}

#place3rd {
	position: relative;
	width: 385px;
	height: 159px;
	background: url(../../img/62/3rdplace.jpg) 27px 12px no-repeat;
	float: left;	
}

#place3rd .text {
	position: absolute;
	width: 205px;
	top: 128px;
	left: 69px;
	text-align: center;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
}

#info {
	padding: 45px 73px 17px 97px;
		width: 770px;
		w\idth: 600px;	
	line-height: 18px;
	background: url(../../img/62/konkurs.png) 95px 25px no-repeat;
	float: left;
}

#info span {
	color: #A8DD00;
}

#frame {
	position: relative;
	margin-bottom: 5px;
	padding: 0px 64px 0px 77px;
		width: 770px;
		w\idth: 629px;
	float: left;
}

#frame .header {
	background: url(../../img/62/frame_header.png) no-repeat;
	float: left;
	width: 629px;
	height: 15px;
}

#frame .content {
	background: url(../../img/62/frame_back.png) repeat-y;	
	float: left;
	padding: 10px 14px 10px 15px;
	width: 629px;
	w\idth: 600px;
}

#frame .footer {
	background: url(../../img/62/frame_footer.png) no-repeat;	
	float: left;
	width: 629px;
	height: 15px;
}

#go {
	width: 770px;
	float: left;
	text-align: center;
}

#go input {
	margin: 10px 0px 20px 0px;
	cursor: pointer;
}

form#formularz { width: 570px; margin: 0px; padding: 0px; }
form#formularz label{font-size:13px;}
form#formularz ol li {font-weight:bold; margin-top:20px;}
form#formularz ol li ol li{font-weight:normal; margin-top:0px;}
form#formularz div.dane{width: 560px;}
form#formularz div.dane label,.dane input {	display: block;	width: 350px;	float: left;	margin-bottom: 10px;}
form#formularz div.dane label {margin-top:3px;	text-align: right;	width: 120px;	padding-right: 10px;}
form#formularz div.dane br {	clear: left;}
form#formularz div.dane{padding-left:20px; float: left; }
form#formularz div.dane .input { padding:3px; color:#FFF; border:1px solid #D00; background:#262626; font: normal 13px tahoma, arial, sans-serif;}
form#formularz .mytextarea{clear:both; padding:3px;  margin-top:10px; width:510px; height:75px; color:#FFF; border:1px solid #D00; background:#262626; font: normal 13px tahoma, arial, sans-serif;}


form#formularz div.hr{border-top:1px dashed #D00;margin:10px 0px 20px;}
form#formularz div.hr hr{display:none;}

form#formularz div.dane label.inputc,.dane input.inputc { display: block;	width: 20px;	float: left;}
form#formularz div.dane label.inputc {margin-top:3px;	text-align: left;	width: 520px;	padding-right: 10px;}

#send {
	text-align: center;
	float: left;
	width: 570px;
}

#send .submit {
	width: 142px;
	height: 24px;
}
